Subject: soccer closure
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 6 Jul 2009 16:45:30 -0400

Jill,
I realize Scott is not really doing the Athletic Director job but there were a few things that Scott was working on before.  I called him earlier while I was at the school but he said he needed to call me back.  I tried to call him back but was only able to leave a voicemail.
I needed more of the varsity letters.  Scott said he ordered them but no one at the school knew where they might be.  I thought he may have them or at least know where they are.  Also, I was supposed to have a reimbursement check cut and left for me but there was nothing left in the box.  Could you please check with Scott and see if he knows anything about any of this?  I really want to finish this stuff up as I am sure he does.  I appreciate your help.
Thank you,
Michael Bishop
[email-masked]